SQL-Ledger 'am.pl' Directory Traversal Vulnerability

Bugtraq ID: 47382
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 15 2011 12:00AM
Updated: Apr 15 2011 12:00AM
Credit: bitform
Vulnerable: SQL-Ledger SQL-Ledger 2.8.33
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus